INTERFACE
SUBROUTINE SUMPFPOS(LDFPBUF,PLA,PLO,PGM,PNORX,PNORY)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPG , ONLY : RFPLA ,RFPLO ,RFPGM ,RFPNORX ,&
 & RFPNORY ,NFPRGPL ,NFPRGPLX ,NFPRGPG ,LFPDISTRIB 
LOGICAL ,INTENT(IN) :: LDFPBUF
REAL(KIND=JPRB) ,INTENT(IN) :: PLA(NFPRGPG)
REAL(KIND=JPRB) ,INTENT(IN) :: PLO(NFPRGPG)
REAL(KIND=JPRB) ,INTENT(IN) :: PGM(NFPRGPG)
REAL(KIND=JPRB) ,INTENT(IN) :: PNORX(NFPRGPG)
REAL(KIND=JPRB) ,INTENT(IN) :: PNORY(NFPRGPG)
END SUBROUTINE SUMPFPOS
END INTERFACE
